Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003128Piwigootherpublic2014.08.26 11:092014.09.16 11:58
Reporterflop25 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0RC2Fixed in Version2.7.0RC2 
Summary0003128: Add Cancel button on html5 uploader
Descriptioncancel button
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007625)
plg (manager)
2014.09.16 11:58

[Subversion] r29394

- Issue History
Date Modified Username Field Change
2014.08.26 11:09 flop25 New Issue
2014.08.26 11:09 flop25 browser => any
2014.08.26 11:09 flop25 Web server => Apache 1.3.x
2014.09.01 13:19 plg Description Updated
2014.09.16 11:58 plg Note Added: 0007625
2014.09.16 11:58 plg Assigned To => mistic100
2014.09.16 11:58 plg Status new => closed
2014.09.16 11:58 plg Resolution open => fixed
2014.09.16 11:58 plg Fixed in Version => 2.7.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker